/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0.2
*/

:root {
	--color-100: #0284C5;
	--color-200: #FECF2B;
	--color-300: #872977;
	--color-400: #172082;
	--color-500: #009D88;
	--color-black: #0F1729;
	--color-gray: #344256;
}

/* Hero */
.row .col img.hero-img-mobile {
	width: 100%;
	margin-top: -1px;
}

.row .col .hero-img-desktop {
	margin-left: -1px;
}

/* Menu */
.menu-item-bold a {
	font-weight: bold !important;
}

/* Fix background row size */
.full-width-section.bg-image-size-auto .row-bg, .wpb_row .using-image .row-bg {
	background-size: auto;
}

/* Homepage */
.milestones-cutom-spacing .nectar-milestone {
	margin-bottom: 0;
}

.row .milestones-cutom-spacing .col.section-title {
	padding-bottom: 0;
}

/* Form */


.light-form input::placeholder {
  color: #94A3B8;
}

.dark-form input::placeholder {
  color: #344256;
}

.mc4wp-form-fields input[type=submit] {
	color: #000;
	width: 100%;
}

.mc4wp-form-fields input[type="email"] {
	border-width: 1px;
	border-radius: 12px;
	box-sizing: border-box;
	position: relative;
	background-repeat: no-repeat;
	background-position: 15px center;
	background-image: url('assets/img/envelope.svg');
}

.wpcf7-form .form-container {
	max-width: 778px;
	margin: auto;
	margin-top: 1.2rem;
}

.wpcf7-form .form-container.light-form .wpcf7-form-control-wrap input[type="email"], .form-container.light-form .wpcf7-form-control-wrap input[type=text], .form-container.light-form .wpcf7-form-control-wrap input[type=url], .form-container.light-form .wpcf7-form-control-wrap input[type=tel], .form-container.light-form .wpcf7-form-control-wrap input[type=number], .form-container.light-form .wpcf7-form-control-wrap input[type=text] {
	border-radius: 12px;
	border-width: 1px;
	border-color: #94A3B8;
	padding: 7px 15px;
}


.wpcf7-form .form-container.dark-form .wpcf7-form-control-wrap input[type="email"], .form-container.dark-form .wpcf7-form-control-wrap input[type=text], .form-container.dark-form .wpcf7-form-control-wrap input[type=url], .form-container.dark-form .wpcf7-form-control-wrap input[type=tel], .form-container.dark-form .wpcf7-form-control-wrap input[type=number], .form-container.dark-form .wpcf7-form-control-wrap input[type=text], .form-container.dark-form .wpcf7-form-control-wrap textarea {
	border-radius: 12px;
	border-width: 1px;
	border-color: #344256;
	background-color: #000;
	padding: 7px 15px;
	color: #fff;
}

.wpcf7-form .form-container .input-label {
	margin-bottom: 5px;
	display: inline-block;
}

.wpcf7-form .form-container.dark-form .input-label {
	color: #F8FAFC;
}

.wpcf7-form .form-container p {
	padding-bottom: 0;
}

.wpcf7-form h2 {
	text-transform: uppercase;
	margin-top: 3.6rem;
}

.wpcf7-form .form-container .wpcf7-checkbox .wpcf7-list-item, .wpcf7-form .form-container .wpcf7-radio .wpcf7-list-item, .wpcf7-form .form-container .wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.wpcf7-form .form-container .wpcf7-radio .wpcf7-list-item > label {
	display: flex;
	gap: 3px;
}

.wpcf7-form .form-container .wpcf7-checkbox, .wpcf7-form .form-container .wpcf7-radio {
	display: flex;
    flex-direction: column;
	row-gap: 1.4rem;
}

.wpcf7-form .form-container .wpcf7-checkbox input[type="checkbox"], .wpcf7-form .form-container .wpcf7-radio input[type="radio"], .wpcf7-form .form-container .wpcf7-acceptance input[type="checkbox"] {
	-moz-appearance:none;
	-webkit-appearance:none;
	-o-appearance:none;
	outline: none;
	content: none;	
}

.wpcf7-form .form-container .wpcf7-checkbox input[type="checkbox"], .wpcf7-form .form-container .wpcf7-acceptance input[type="checkbox"] {
	margin: 0;
	margin-right: 5px;
}

.wpcf7-form .form-container.light-form .wpcf7-checkbox input[type="checkbox"]:before, .wpcf7-form .form-container.light-form .wpcf7-acceptance input[type="checkbox"]:before {
	font-family: "FontAwesome";
	text-align: center;
	content: "\f00c";
	color: transparent;
	width: 22px;
	height: 22px;
	border: 1px solid #94A3B8;
	border-radius: 6px;
	display: block;
	font-size: 1.6em;
}

.wpcf7-form .form-container.dark-form .wpcf7-checkbox input[type="checkbox"]:before, .wpcf7-form .form-container.dark-form .wpcf7-acceptance input[type="checkbox"]:before {
	font-family: "FontAwesome";
	text-align: center;
	content: "\f00c";
	color: transparent;
	width: 22px;
	height: 22px;
	border: 1px solid #344256;
	border-radius: 6px;
	display: block;
	font-size: 1.6em;
}

.wpcf7-form .form-container.light-form .wpcf7-checkbox input[type="checkbox"]:checked:before, .wpcf7-form .form-container.light-form .wpcf7-acceptance input[type="checkbox"]:checked:before {
	color: #94A3B8;
}

.wpcf7-form .form-container.dark-form .wpcf7-checkbox input[type="checkbox"]:checked:before, .wpcf7-form .form-container.dark-form .wpcf7-acceptance input[type="checkbox"]:checked:before {
	color: #344256;
}

.wpcf7-form .form-container .wpcf7-radio input[type="radio"] {
	position: relative;
	margin: 0;
	margin-right: 5px;
}

.wpcf7-form .form-container.light-form .wpcf7-radio input[type="radio"]:before {
	content: "";
	width: 22px;
	height: 22px;
	border: 1px solid #94A3B8;
	border-radius: 30px;
	display: block;
}
.wpcf7-form .form-container.dark-form .wpcf7-radio input[type="radio"]:before {
	content: "";
	width: 22px;
	height: 22px;
	border: 1px solid #344256;
	border-radius: 30px;
	display: block;
}

.wpcf7-form .form-container.light-form .wpcf7-radio input[type="radio"]:checked:after {
	content: "";
	background-color: #94A3B8;
	width: 18px;
	height: 18px;
	border-radius: 30px;
	top: 3px;
	left: 3px;
	position: absolute;
}

.wpcf7-form .form-container.dark-form .wpcf7-radio input[type="radio"]:checked:after {
	content: "";
	background-color: #344256;
	width: 18px;
	height: 18px;
	border-radius: 30px;
	top: 3px;
	left: 3px;
	position: absolute;
}

.wpcf7-form .form-container div[data-class="wpcf7cf_group"] {
	margin-left: 30px;
	margin-top: 5px;
}

.wpcf7-form .form-container.light-form ~ .form-footer {
	text-align: center;
	margin-top: 5rem;
	margin-left: auto;
    margin-right: auto;
	max-width: 778px;
}

.wpcf7-form .form-container.dark-form ~ .form-footer {
	text-align: center;
	margin-top: 2rem;
	margin-left: auto;
    margin-right: auto;
	max-width: 778px;
}

.wpcf7-form .form-footer .wpcf7-submit {
	color: #000;
}

@media (max-width: 768px) {
	.wpcf7-form .form-footer .wpcf7-submit {
      width: 100%;
	}
}

/* IMPACT section */
.section-skills .nectar-hor-list-item .nectar-list-item h3 {
	color: var(--color-500);
}

/* Missioni row - in partenza */
.mission-row {
	display: flex;
	flex-direction: row;
	margin-bottom: 40px;
	background-color: #fff;
	box-shadow: 0px 40px 60px -10px #03565C1A;
	border-radius: 45px;
	column-gap: 40px;
}

.mission-row .mission-logo {
	display: flex;
	padding: 40px 0 40px 40px;
}

.mission-row .mission-logo img {
	border: 2px solid #F1F5F9;
	border-radius: 24px;
	min-width: 192px;
	max-width: 192px;
	padding: 5px;
	object-fit: cover;
	height: 192px;
	object-fit: contain;
}

.mission-details {
	padding: 40px 0;
}

.row .col .mission-details h4 {
	margin-bottom: 20px;
}

.mission-details h6 {
	text-transform: uppercase;
	color: var(--color-100);
	margin-bottom: 20px;
}

.mission-details .btn-container {
	display: flex;
	align-items: center;
	column-gap: 24px;
}

.mission-details .mission-cta-see-through {
	border: 1px solid var(--color-black);
	padding: 12px 16px 12px 16px;
	border-radius: 100px;
	text-align: center;
	color: var(--color-black);
	flex: 1;
}

.mission-details .mission-cta-see-through.hidden {
	display: none;
}

.mission-details .mission-cta-basic {
	background: var(--color-200);
	color: var(--color-black);
	padding: 12px 16px 12px 16px;
	text-align: center;
	border-radius: 100px;
	flex: 1;
}

.mission-details .mission-cta-basic.hidden {
	display: none;
}

.mission-calendar-location {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 40px;
	min-width: 315px;
	background-color: #F0F9FF;
	border-radius: 0 45px 45px 0;
}

.mission-calendar-location .mission-location {
	color: var(--color-100);
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	width: 100%;
}

.mission-calendar-location .mission-duration {
	display: flex;
	justify-content: center;
	column-gap: 15px;
	margin: 30px 0;
}

.mission-calendar-location .mission-duration .mission-duration-divider {
	font-size: 32px;
	display: flex;
	color: var(--color-300);
	line-height: 38.4px;
	flex-direction: column;
	justify-content: center;
}

.mission-calendar-location .mission-duration .mission-start {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.mission-calendar-location .mission-duration .mission-start .mission-start-day, .mission-calendar-location .mission-duration .mission-end .mission-end-day {
	font-size: 32px;
	font-weight: 700;
	line-height: 38.4px;
	letter-spacing: -0.01em;
	text-align: center;
}

.mission-calendar-location .mission-duration .mission-start .mission-start-month, .mission-calendar-location .mission-duration .mission-end .mission-end-month {
	color: var(--color-300);
	font-size: 18px;
	font-weight: 700;
	line-height: 21.6px;
	letter-spacing: -0.01em;
	text-align: center;
	text-transform: uppercase;
}

.mission-calendar-location .mission-duration .mission-end {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.mission-calendar-location .mission-days {
	display: flex;
	column-gap: 15px;
}

.mission-grid .mission-card {
	background-color: #fff;
	border-radius: 32px;
}

.mission-grid .mission-card .mission-image {
	position: relative;
}

.mission-grid .mission-card .mission-image img {
	border-radius: 32px 32px 0 0;
	margin-bottom: 0;
	height: 240px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.mission-grid .mission-card .mission-image .mission-status.completata {
	display: none;
}

.mission-grid .mission-card .mission-image .mission-status {
	position: absolute;
	background-color: var(--color-400);
	padding: 4px 8px 4px 8px;
	border-radius: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	bottom: 1.2rem;
	right: 1.2rem;
	display: flex;
	align-items: center;
	gap: 5px;
}

.mission-grid .mission-card .mission-image .mission-status span {
	font-size: 20px;
}

.mission-grid .mission-card .mission-info {
	padding: 25px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.mission-grid .mission-card .mission-info .mission-location {
	color: var(--color-400);
	text-transform: uppercase;
}

.mission-grid .mission-card .mission-info .mission-location.completata {
	color: #0E7490;
	text-transform: uppercase;
}

.mission-grid .mission-card .mission-info p {
	color: var(--color-gray);
}

@media (max-width: 1024px) {
	.mission-row {
		flex-direction: column;
		margin-bottom: 20px;
	}

	.mission-calendar-location {
		border-radius: 0 0 45px 45px;
	}

	.mission-details {
    padding: 20px;
	}

	.carousel-dots {
		display: flex;
		column-gap: 1rem;
		justify-content: center;
	}

	.carousel-dots .dot {
		width: 16px;
		height: 16px;
		background-color: #fff;
		border: 1px solid var(--color-gray);
		border-radius: 10px;
	}

	.carousel-dots .dot.active {
		border: 3px solid var(--color-300);
	}
}

/* Missioni grid - in corso/completate */
@media (min-width: 1025px) {
	.mission-row {
		margin-top: 4rem;
	}

	.mission-grid {
		margin-top: 4rem;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 2.4rem;
	}
}

/* Title arrows */
.arrow-title-hero-yellow, .arrow-title-white, .arrow-title-sky, .arrow-title-yellow, .arrow-title-box-yellow, .arrow-title-hero-white, .arrow-title-blue, .arrow-title-blue-full {
	position: relative;
}

.arrow-title-hero-yellow::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -31.5px;
	left: calc(-100vw * 0.04);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 32px solid transparent;
	border-bottom: 32px solid transparent;
	border-left: 32px solid #fecf20;
	border-right: 0;
}

.arrow-title-white::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: -40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ffffff;
	border-right: 0;
}


.arrow-title-sky::before {
	content: "";
	position: absolute;
	top: 10px;
	left: -40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #0284C5;
	border-right: 0;
}

.arrow-title-yellow::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	left: calc(-4% - 5px);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fecf20;
	border-right: 0;
}

.arrow-title-box-yellow::before {
	content: "";
	position: absolute;
	top: 10px;
	left: -7%;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fecf20;
	border-right: 0;
}

.arrow-title-hero-white::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -28px;
	left: calc(-100vw * 0.04);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 28px solid transparent;
	border-bottom: 28px solid transparent;
	border-left: 28px solid #ffffff;
	border-right: 0;
}

.arrow-title-blue::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -22px;
	left: calc(-100vw * 0.04);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #0284c5;
	border-right: 0;
}

.arrow-title-blue-full::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -22px;
	left: calc(-100vw * 0.08);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #0284c5;
	border-right: 0;
}

.arrow-title-missioni-yellow::before {
	content: "";
	position: absolute;
	top: 10px;
	left: calc(-5% - 4px);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fecf20;
	border-right: 0;
}

@media (max-width: 999px) {
	.arrow-title-hero-yellow::before {
		margin-top: -20px;
		left: calc(-100vw * 0.06);
		border-top: 20px solid transparent;
		border-bottom: 20px solid transparent;
		border-left: 20px solid #fecf20;
	}
	
	.arrow-title-white::before {
		top: 50%;
		margin-top: -16px;
		left: -26px;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #ffffff;
	}
	
	.arrow-title-sky::before {
		top: 50%;
		margin-top: -16px;
		left: -26px;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #0284C5;
	}

	.arrow-title-hero-white::before {
		top: 50%;
		margin-top: -16px;
		left: -26px;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #ffffff;
	}

	.arrow-title-blue::before {
		top: 0;
		margin-top: 4px;
		left: -26px;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #0284c5;
	}

	.arrow-title-blue-full::before {
		top: 0;
		margin-top: 4px;
		left: -34px;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #0284c5;
	}

	.arrow-title-missioni-yellow::before {
		top: 0;
		margin-top: 4px;
		left: calc(-100vw * 0.06);
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #fecf20;
	}
	
	.arrow-title-yellow::before {
		top: 50%;
		margin-top: -16px;
		left: calc(-6% - 3px);
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #fecf20;
	}
	
	.arrow-title-box-yellow::before {
		top: 8px;
		left: -10%;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
		border-left: 16px solid #fecf20;
	}
}

/* FAQ */
div[data-style="default"] .toggle > .toggle-title a {
	font-size: 18px;
	line-height: 21.6px;
	display: flex;
    padding-left: 14px;
	align-items: center;
}

.toggle>.toggle-title a {
	background: #fff;
}

.toggle>.toggle-title a i {
	position: static;
	order: 2;
    margin-left: auto;
}

@media (min-width: 1025px) {
	.section-faq .wpb_column.vc_col-sm-3 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
		border-top-left-radius: 64px;
		border-bottom-left-radius: 64px;
	}

	.section-faq .wpb_column.vc_col-sm-9 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
		border-top-right-radius: 64px;
		border-bottom-right-radius: 64px;
	}
	
}

@media (max-width: 1024px) {
	.section-faq .wpb_column.vc_col-sm-3 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
		border-top-left-radius: 32px;
		border-top-right-radius: 32px;
	}

	.section-faq .wpb_column.vc_col-sm-9 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
		border-bottom-right-radius: 32px;
		border-bottom-left-radius: 32px;
	}
	
}

/* Identità */
.span_12.dark .owl-theme.owl-carousel .owl-dots .owl-dot.active span {
	background-color: #fff !important;
	border: 3px solid var(--color-300);
	-webkit-transform: scale(1);
	transform: scale(1);
}

.owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
	background-color: #fff;
	width: 16px;
	height: 16px;
	border: 1px solid var(--color-gray);
}

@media (max-width: 999px) {
	.chi-siamo-identita-desktop {
		display: none;
	}

	.chi-siamo-identita-mobile .owl-stage .carousel-item {
		background-color: #ffffff;
		border-radius: 24px;
		margin: 0 10px;
		padding-bottom: 1px;
	}

	.chi-siamo-identita-mobile .owl-stage .carousel-item img {
		border-top-left-radius: 24px;
		border-top-right-radius: 24px;
	}
}


/* Testimonial */
.testimonial-row .vc_column-inner .wpb_wrapper, .testimonial-row .vc_column-inner .wpb_wrapper .img-with-aniamtion-wrap, .testimonial-row .vc_column-inner .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap, .testimonial-row .vc_column-inner .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner, .testimonial-row .vc_column-inner .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner .testimonial-img-desktop {
	height: 100%;
}

/* Volontariato digitale */
.element-list {
	background: #fff;
	border-radius: 50px;
	box-shadow: 0px 40px 60px -10px #03565C1A;
}

.element-list .vc_col-lg-2 .vc_custom_heading {
	font-weight: 700;
}

/* Footer */
.footer-image-repeat-y .row-bg {
	background-repeat: repeat-x !important;
}

/* Lang switch */
.sf-menu>li ul {
    padding: 10px;
    width: 6rem;
}